Limit of a series
Moderators: gmalivuk, Moderators General, Prelates
Limit of a series
Sooo, I just had my final exam in real analysis, and since I'm far to impatient to wait for solutions to the exam, I'm curious how my answer to the bonus question holds up (everything else I've been able to google/compare to the book).
The bonus question was: Does the series 1+1/21/3+1/4+1/51/6+... converge or diverge? (That's the harmonic series, but with every third term negative to be clear.)
I concluded that it it diverged, by considering the above as two series: 1+1/4+1/7+... as one series and (1/21/3)+(1/51/6)+... etc as another series, and concluding that one of them diverged, and so the overall series diverges. I'm not completely confident that that that holds, so I'm turning to you folks to verify one way or another.
I get the feeling that I'm correct in it diverging, but my proof doesn't work, but perhaps I'm just being paranoid. Or perhaps it even converges and I've had too much to drink, but I suppose you folks will tell me soon enough.
The bonus question was: Does the series 1+1/21/3+1/4+1/51/6+... converge or diverge? (That's the harmonic series, but with every third term negative to be clear.)
I concluded that it it diverged, by considering the above as two series: 1+1/4+1/7+... as one series and (1/21/3)+(1/51/6)+... etc as another series, and concluding that one of them diverged, and so the overall series diverges. I'm not completely confident that that that holds, so I'm turning to you folks to verify one way or another.
I get the feeling that I'm correct in it diverging, but my proof doesn't work, but perhaps I'm just being paranoid. Or perhaps it even converges and I've had too much to drink, but I suppose you folks will tell me soon enough.
 dhokarena56
 Posts: 179
 Joined: Fri Mar 27, 2009 11:52 pm UTC
Re: Limit of a series
Fairly sure it converges, though I can't prove it. The reason is that, for example, if you take away all fractions in the series whose denominator contains any string of integers, the resulting series converges. Want to get rid of the digit 2? 1+1/3+1/4...+1/9+1/20+1/22. This converges. It'll converge no matter how big the string of integers you choose is, actually. So the question is, is deleting every third term take away at least as much as deleting any of the above subset of those fractions which, of course, is infinite; the sum of all members of the harmonic series whose denominators contain Graham's Number is infinity, although, of course, it grows unbelievably slowly.
Come join Dadapedia the opensource Dadaist novel that anyone can edit.
Re: Limit of a series
Spoiler:
What they (mathematicians) define as interesting depends on their particular field of study; mathematical anaylsts find pain and extreme confusion interesting, whereas geometers are interested in beauty.
 Proginoskes
 Posts: 313
 Joined: Mon Nov 14, 2011 7:07 am UTC
 Location: Sitting Down
Re: Limit of a series
Dopefish wrote:Sooo, I just had my final exam in real analysis, and since I'm far to impatient to wait for solutions to the exam, I'm curious how my answer to the bonus question holds up (everything else I've been able to google/compare to the book).
The bonus question was: Does the series 1+1/21/3+1/4+1/51/6+... converge or diverge? (That's the harmonic series, but with every third term negative to be clear.)
I concluded that it it diverged, by considering the above as two series: 1+1/4+1/7+... as one series and (1/21/3)+(1/51/6)+... etc as another series, and concluding that one of them diverged, and so the overall series diverges. I'm not completely confident that that that holds,
No, that's not legitimate; rearranging series can change the convergence properties. (For example, for the alternating harmonic series, add up the positive terms until you get above 100; then subtract 1/2. Now add up more positive terms until you get above 200, then subtract 1/4. And so on; the series, in this order, diverges, even though the original series converges to ln(2).)
It probably diverges. Look at the (3*k)th partial sums: You're essentially adding up
[math]\sum_{k=1}^\infty {9 k^2  2 \over 27 k^3  27k^2 + 6k}[/math]
which diverges.
(z4lis slipped his in as I was writing this up!)
Re: Limit of a series
Proginoskes wrote:(z4lis slipped his in as I was writing this up!)
Hey, we even have the same solution. That's no fun.
What they (mathematicians) define as interesting depends on their particular field of study; mathematical anaylsts find pain and extreme confusion interesting, whereas geometers are interested in beauty.
Re: Limit of a series
So, I knew that the alternating harmonic series converges and now learned (from the answers above) that the series Dopefish posted diverges, which makes me wonder about the more general question: does any harmonic series in which less than half the signs are negative diverge (given that the signs are in a regular pattern like every third, or every other, etc.)?
Re: Limit of a series
z4lis wrote:Hey, we even have the same solution. That's no fun.
At least we can rest assured that we didn't screw up the algebra... or we all made the same mistake.
Consider the (approximate) partial sum of the first 3k terms
S(3k) = H(3k)  (2/3) * H(k), where H(k) is the kth partial sum of the harmonic series.
Now, H(k) ~= gamma + log(k) + 1/k, where gamma is the Euler–Mascheroni constant and log() is the natural logarithm.
Thus S(3k) ~= gamma + log(3k) + 1/6k  (2/3) * (gamma + log(k) + 1/2k)
= gamma/3 + log(3) + log(k)/3  1/6k
Hence S(3k) grows without bounds as k approaches infinity.
Re: Limit of a series
Are we sure Dopefish's original reasoning isn't valid? Decomposing a sequence into subsequences isn't the same as rearranging it.
Suppose the sum of [imath](a_n)[/imath] is convergent to [imath]S[/imath], and the sum of [imath](b_n)[/imath] is divergent, and these two sequences are weaved into [imath](c_n)[/imath]. Let [imath]S^a_n[/imath] be the partial sum to n terms of [imath](a_n)[/imath]. Then [imath]S^c_n=S^a_{k_n}+S^b_{q_n}[/imath] for some [imath]k_n,q_n[/imath]. If [imath]n[/imath] is large enough, [imath]k_n[/imath] can be made arbitrarily large so [imath]S^c_n[/imath] can be made arbitrarily close to [imath]S+S^b_{q_n}[/imath]. But [imath]S^b_{q_n}[/imath] is just a slower version of [imath]S^b_n[/imath] so has no limit so [imath]S^c_n[/imath] is divergent.
Suppose the sum of [imath](a_n)[/imath] is convergent to [imath]S[/imath], and the sum of [imath](b_n)[/imath] is divergent, and these two sequences are weaved into [imath](c_n)[/imath]. Let [imath]S^a_n[/imath] be the partial sum to n terms of [imath](a_n)[/imath]. Then [imath]S^c_n=S^a_{k_n}+S^b_{q_n}[/imath] for some [imath]k_n,q_n[/imath]. If [imath]n[/imath] is large enough, [imath]k_n[/imath] can be made arbitrarily large so [imath]S^c_n[/imath] can be made arbitrarily close to [imath]S+S^b_{q_n}[/imath]. But [imath]S^b_{q_n}[/imath] is just a slower version of [imath]S^b_n[/imath] so has no limit so [imath]S^c_n[/imath] is divergent.
Re: Limit of a series
mattk210 wrote:Are we sure Dopefish's original reasoning isn't valid? Decomposing a sequence into subsequences isn't the same as rearranging it.
Right, but you can't decompose the series into two sums and conclude the whole thing diverges because one of the subseries does. For instance, you could decompose the series 1  1/2 + 1/3  1/4 +... into the two series 1 + 1/3 + 1/5 + ... and 1/2  1/4  1/6  ... Now, the second series diverges because it's one half of the harmonic series, but the original series does not diverge because the other piece of the series provides cancellation.
What they (mathematicians) define as interesting depends on their particular field of study; mathematical anaylsts find pain and extreme confusion interesting, whereas geometers are interested in beauty.
Re: Limit of a series
Yeah, I had a feeling something like that was the case.
Even though I preserved the order of the terms versus obviously rearranging them (in my head at least), in practice I really did move all infinitely many terms of the first series together in front, and then all the terms of the second series in a second batch.
I'm rather surprised I haven't seen the proof of the alternating series converging done in the above manner before, it seems like the sort of thing that could just as well be included in a first year calc class. I suppose most books prefer to save it as a demo of the integral test, but I would have thought they'd have still shown that other way.
It's slightly annoying that in the process of showing (1/21/3)+(1/51/6)+... converged I used that exact method though, it never occured to me I could use all 3 terms (and perhaps subconsciously didn't want to expand the cubic that'd result in the denominator). I figure the overall exam went fine though, so no huge loss.
Even though I preserved the order of the terms versus obviously rearranging them (in my head at least), in practice I really did move all infinitely many terms of the first series together in front, and then all the terms of the second series in a second batch.
I'm rather surprised I haven't seen the proof of the alternating series converging done in the above manner before, it seems like the sort of thing that could just as well be included in a first year calc class. I suppose most books prefer to save it as a demo of the integral test, but I would have thought they'd have still shown that other way.
It's slightly annoying that in the process of showing (1/21/3)+(1/51/6)+... converged I used that exact method though, it never occured to me I could use all 3 terms (and perhaps subconsciously didn't want to expand the cubic that'd result in the denominator). I figure the overall exam went fine though, so no huge loss.
Re: Limit of a series
Dopefish’s original approach is almost valid. It is not enough to show that one subseries diverges, but if you also show that the complementary subseries converges they you know the whole thing diverges. You can pull out any convergent subseries, and that will not change the convergence of the whole series. And in this case, that applies. Of course, whether you’d be allowed to quote that result on a test is another matter.
Now, you’ve already seen that 1+1/4+1/7+⋯ diverges. So you just have to show that 1/21/3+1/51/6+⋯ converges. You can look at the 2nth partial sums, which means associating as (1/21/3)+(1/51/6)⋯ and show that converges easily enough. Then you just need some argument to show the (2n+1)th partial sums approach the 2nth partial sums, which they do because the terms go to zero.
Now, you’ve already seen that 1+1/4+1/7+⋯ diverges. So you just have to show that 1/21/3+1/51/6+⋯ converges. You can look at the 2nth partial sums, which means associating as (1/21/3)+(1/51/6)⋯ and show that converges easily enough. Then you just need some argument to show the (2n+1)th partial sums approach the 2nth partial sums, which they do because the terms go to zero.
wee free kings
Re: Limit of a series
z4lis wrote:For amusement, you can use the same technique to show that 1  1/2 + 1/3  1/4 + ... converges, since the terms here are grouped like
[math]\frac{1}{2n}  \frac{1}{2n+1} = \frac{1}{4n^2 + 2n}[/math] which converges by the limit comparison test.
I was kind of confused on seeing this, since you had the evendenominator terms positive and odddenominator terms negative, but then I figured out what you did. Recently I found a translation of the alternating harmonic series that was very similar: [imath]\sum_{n=1}^{\infty} \frac{1}{4n^2  2n}[/imath]. But I got it through the toilsome method of writing out a system of quadratic equations, based on the denominators of the partial sums for the original series:
ax^{2} + bx + c = 2
ax^{2} + bx + c = 12
ax^{2} + bx + c = 30
...and then solving for a, b, and c. What you did is definitely easier, though.
I have much to learn in the ways of efficiency.

 Posts: 187
 Joined: Wed Jan 04, 2012 9:47 pm UTC
Re: Limit of a series
Qaanol wrote:Dopefish’s original approach is almost valid. It is not enough to show that one subseries diverges, but if you also show that the complementary subseries converges they you know the whole thing diverges.
Wouldn't it be enough to prove that one of the series diverges and both are monotonically increasing?
Re: Limit of a series
moiraemachy wrote:Qaanol wrote:Dopefish’s original approach is almost valid. It is not enough to show that one subseries diverges, but if you also show that the complementary subseries converges they you know the whole thing diverges.
Wouldn't it be enough to prove that one of the series diverges and both are monotonically increasing?
It would, but that is not the case here. The second series alternates.
wee free kings

 Posts: 187
 Joined: Wed Jan 04, 2012 9:47 pm UTC
Re: Limit of a series
It doesn't if you define each term of the second series to be ( 1/(n)  1/(n+1) ). I'm fairly sure it works, and sounds more elegant, but I'm not really sure how to formalize it correctly.
I'd go like this, I believe: if I show that the series of every third term of the original series diverges, the original one also diverges. The I split this new series in two monotonically increasing series, and show that one of them diverges.
I'd go like this, I believe: if I show that the series of every third term of the original series diverges, the original one also diverges. The I split this new series in two monotonically increasing series, and show that one of them diverges.
Re: Limit of a series
moiraemachy wrote:It doesn't if you define each term of the second series to be ( 1/(n)  1/(n+1) ). I'm fairly sure it works, and sounds more elegant, but I'm not really sure how to formalize it correctly.
I'd go like this, I believe: if I show that the series of every third term of the original series diverges, the original one also diverges. The I split this new series in two monotonically increasing series, and show that one of them diverges.
Edit: oh, yes, if both are monotonically increasing and one diverges, then yes together they diverge. However, you still need them to be monotonically increasing as written, not by associating terms. I believe we can construct a convergent series that can be split into two complementary subseries, which can have their terms associated in such a way that both are monotonically increasing and both diverge. I’ll see if I can construct one.
Meanwhile, I had misread what you said as “one diverges and the other is monotonically increasing”. My counterexample to that is below:
Spoiler:
Edit: yep, here we go. Much simpler to. Take the alternating harmonic series and split it as follows.
a_{1} = 1, enough terms to get above some fixed positive number, let’s use 1/1000000
b_{1} = 1/2 + 1/3 + 1/5, so just enough positive terms to get above 1/1000000
a_{2} = 1/4 + 1/7 + 1/9, again just enough positive terms to get above 1/1000000
b_{2} = 1/6  1/8 + 1/11 + 1/13 + 1/15 + 1/17, all the negative terms that were skipped, then positives to get above 1/1000000.
a_{3} = 1/10  1/12  1/14  1/16 + 1/19 + 1/21 + 1/23 + 1/25 + 1/27 + 1/29 + 1/31 + 1/33
b_{3} = 1/18  1/20  1/22  1/24  1/26  1/28  1/20  1/32 + (enough odd terms to get above 1/1000000, starting with 1/35 and going to 1/65)
etc.
When we associate the terms of the subseries as shown, both a_{n} and b_{n} are monotonically increasing and diverge to infinity. But the series we started with, the alternating harmonic series, converges.
If we also require that the terms associated in the subsequences must be adjacent in the original sequence, I think you might be right.
wee free kings
Re: Limit of a series
Coding wrote:does any harmonic series in which less than half the signs are negative diverge (given that the signs are in a regular pattern like every third, or every other, etc.)?
Let a be the length of your sign pattern p (for your initial question, the pattern is "++" and a=3). Let x be the number of negative signs in this group. If we add all terms in each group, the nth group can be expressed with f(a,p,n)=(a2x)/(an)+O(n^2).
While the O(n^2)part is absolute convergent (and therefore can be taken out without problem), the first part is divergent for a!=2x  which is just the condition that half of the signs have to be positive if you have a fixed sign pattern.
I don't have the right proof here, but such a grouping of a fixed number of adjacent elements does not modify the divergence/convergence of a series.
Followup question: The density of negative terms has to approach 1/2. Can the series be divergent? Can it be convergent with other densities?
Re: Limit of a series
Would it be sufficient to show that if you have two sequences, a_n and b_n, where a_n diverges (and is always greater than 0) and b_n > 0 for all n, then a_n + b_n diverges?
If so, that would be good enough to prove Dopefish's result using his method (since 1+1/4+... diverges and 1/21/3+1/51/6... is always greater than 0).
If so, that would be good enough to prove Dopefish's result using his method (since 1+1/4+... diverges and 1/21/3+1/51/6... is always greater than 0).
cjmcjmcjmcjm wrote:If it can't be done in an 80x24 terminal, it's not worth doing
Re: Limit of a series
Does a_n+b_n actually equal what I started with though?
Theres some implicit reordering of terms going on that might cause problems.
I may actually drop by my profs office in a couple weeks once they've been marked, just to see what he made of it (as normally, we just get emailed our mark rather then actually be given the final exams). In addition to showing that 1+1/4+... diverges, I also did show that the other series was always postive (perhaps not something I believed I required to show based on my reasoning at the time, but it's still something I included), so perhaps there may be hope of me getting credit for it even if I didn't realise why it was valid at the time.
Theres some implicit reordering of terms going on that might cause problems.
I may actually drop by my profs office in a couple weeks once they've been marked, just to see what he made of it (as normally, we just get emailed our mark rather then actually be given the final exams). In addition to showing that 1+1/4+... diverges, I also did show that the other series was always postive (perhaps not something I believed I required to show based on my reasoning at the time, but it's still something I included), so perhaps there may be hope of me getting credit for it even if I didn't realise why it was valid at the time.
Re: Limit of a series
Hmm, for all n, c_n = a_n + b_n in this case (in other words, at each finite step the sequences are the same, not just when you go infinite which I think is the problem with reordering). I think the fact that this is true would make it still valid, but I'm not positive on this.
cjmcjmcjmcjm wrote:If it can't be done in an 80x24 terminal, it's not worth doing
 skeptical scientist
 closedminded spiritualist
 Posts: 6142
 Joined: Tue Nov 28, 2006 6:09 am UTC
 Location: San Francisco
Re: Limit of a series
mfb wrote:Followup question: The density of negative terms has to approach 1/2. Can the series be divergent? Can it be convergent with other densities?
This is an interesting question. Consider the following example. Let (ε_{k}) be a sequence of positive numbers. Considering the series where the nth term is ±1/n, where we have positive terms until the partial sum first reaches/exceeds ε_{1}, then negative terms until the partial sum reaches ε_{1}, then positive terms until it reaches ε_{2}, and negative terms until it reaches ε_{2}, and so on. (This seems like a natural way to get a divergent series with density of positive terms close to 1/2, if the ε_{k} are all the same, or a natural way to get a convergent series that behaves similarly to the divergent one, if the ε_{k} converge to zero, but very slowly.)
Perhaps surprisingly, what happens is the density of positive terms is exactly 1/2 if the ε_{k} go to zero, no matter how slowly, and otherwise the density doesn't exist (upper density > 1/2, lower density < 1/2). This example suggests to me that the series converges if and only if the density exists and equals 1/2, but I don't have a proof.
Details (still somewhat sketchy in places):
Spoiler:
I'm looking forward to the day when the SNES emulator on my computer works by emulating the elementary particles in an actual, physical box with Nintendo stamped on the side.
"With math, all things are possible." —Rebecca Watson
"With math, all things are possible." —Rebecca Watson
Re: Limit of a series
Let H_{k} = 1/k, and h_{k} = H_{k+1} + H_{k}. Let s_{k} be some sequence of 1s and 1s, and [imath]S_k = \sum_{i=1}^{k1} s_i[/imath]. Summation by parts gives us [math]\sum_{k=1}^n s_k H_k = S_{n+1} H_{n+1} + \sum_{k=1}^n S_{k+1} h_k.[/math]
The first term is bounded above by 1, and the summand in the second term is roughly S_{k}/k^{2}.
The condition that the density of the negative signs is 1/2 is equivalent to the condition that S_{k} = o(k). It's possible to set things up so that that's true but the sum in the above expression still diverges as n goes to infinity. For instance, make it so that S_{k} is roughly k/log k.
The first term is bounded above by 1, and the summand in the second term is roughly S_{k}/k^{2}.
The condition that the density of the negative signs is 1/2 is equivalent to the condition that S_{k} = o(k). It's possible to set things up so that that's true but the sum in the above expression still diverges as n goes to infinity. For instance, make it so that S_{k} is roughly k/log k.
Jerry Bona wrote:The Axiom of Choice is obviously true; the Well Ordering Principle is obviously false; and who can tell about Zorn's Lemma?
Re: Limit of a series
Well, starting with the alternating harmonic series, and switching the sign (from negative to positive) of the 2⋅floor(n⋅log(n)) terms, for all integers n>1, yields a divergent harmonical series with asymptotic density of negative terms equal to 1/2.
wee free kings
 Yakk
 Poster with most posts but no title.
 Posts: 11065
 Joined: Sat Jan 27, 2007 7:27 pm UTC
 Location: E pur si muove
Re: Limit of a series
What Dopefish did was not arbitrary subsequences. The clumping he did was tighter than that.
If we take the sequence and clump it, so that each clump is the sum of a run of (adjacent) elements, we get a new series whose divergence proves the divergence of the original sequence (its partial sums are a subset of the partial sums of the original sequence, so the clumped sequence's limit points are a subset of the limit points of the original sequence).
Then you remove a convergent monotonic subsequence from your clumped sequence, and note that the remaining points diverge.
In short, Fish's original solution is dope.
(Well, technically so is "yes"  the justification for why you can do what Dopefish did would be required for a full proof.)
If we take the sequence and clump it, so that each clump is the sum of a run of (adjacent) elements, we get a new series whose divergence proves the divergence of the original sequence (its partial sums are a subset of the partial sums of the original sequence, so the clumped sequence's limit points are a subset of the limit points of the original sequence).
Then you remove a convergent monotonic subsequence from your clumped sequence, and note that the remaining points diverge.
In short, Fish's original solution is dope.
(Well, technically so is "yes"  the justification for why you can do what Dopefish did would be required for a full proof.)
One of the painful things about our time is that those who feel certainty are stupid, and those with any imagination and understanding are filled with doubt and indecision  BR
Last edited by JHVH on Fri Oct 23, 4004 BCE 6:17 pm, edited 6 times in total.
Last edited by JHVH on Fri Oct 23, 4004 BCE 6:17 pm, edited 6 times in total.
Re: Limit of a series
Fine, we have a divergent series with density 1/2.
I think all series with asymptotic density != 1/2 (but welldefined) have to be divergent.
Idea: Define p(n) as the fraction of positive summands from 1 to n. The limit p for n>inf is then the asymptotic density. WLOG, assume p>1/2. In that case, there is a smallest N where p(n)>1/2 for all n>N. This implies p(N)=1/2. Ignore all values from 1 to N.
For n>N, the number of positive summands from N+1 to n has to be larger than the number of negative summands, as p(n)>p(N) by construction. This means that for each negative summand, there has to be a positive summand somewhere in front of it (=larger absolute value) to "match". Summing both gives a positive value, remove both elements from the series. The remaining series (as a lower bound) has a nonzero density of positive summands of the harmonic series and therefore diverges.
I think all series with asymptotic density != 1/2 (but welldefined) have to be divergent.
Idea: Define p(n) as the fraction of positive summands from 1 to n. The limit p for n>inf is then the asymptotic density. WLOG, assume p>1/2. In that case, there is a smallest N where p(n)>1/2 for all n>N. This implies p(N)=1/2. Ignore all values from 1 to N.
For n>N, the number of positive summands from N+1 to n has to be larger than the number of negative summands, as p(n)>p(N) by construction. This means that for each negative summand, there has to be a positive summand somewhere in front of it (=larger absolute value) to "match". Summing both gives a positive value, remove both elements from the series. The remaining series (as a lower bound) has a nonzero density of positive summands of the harmonic series and therefore diverges.
Re: Limit of a series
skeptical scientist wrote:mfb wrote:Followup question: The density of negative terms has to approach 1/2. Can the series be divergent? Can it be convergent with other densities?
This is an interesting question. Consider the following example. Let (ε_{k}) be a sequence of positive numbers. Considering the series where the nth term is ±1/n, where we have positive terms until the partial sum first reaches/exceeds ε_{1}, then negative terms until the partial sum reaches ε_{1}, then positive terms until it reaches ε_{2}, and negative terms until it reaches ε_{2}, and so on. (This seems like a natural way to get a divergent series with density of positive terms close to 1/2, if the ε_{k} are all the same, or a natural way to get a convergent series that behaves similarly to the divergent one, if the ε_{k} converge to zero, but very slowly.)
Perhaps surprisingly, what happens is the density of positive terms is exactly 1/2 if the ε_{k} go to zero, no matter how slowly, and otherwise the density doesn't exist (upper density > 1/2, lower density < 1/2). This example suggests to me that the series converges if and only if the density exists and equals 1/2, but I don't have a proof.
Details (still somewhat sketchy in places):Spoiler:
Sorry for bumping this old thread; I found it in google and wanted to add something to this. There is probabilistic support for your conjecture. Consider [imath]X_1, X_2, ...[/imath] independent random variables where [imath]X_n = n^{1}[/imath] with probability [imath]p[/imath] and [imath]X_n = n^{1}[/imath] with probability [imath]1p[/imath]. It is easy to show that [imath]\sum_{j = 1}^n X_j[/imath] converges (almost surely and in [imath]L^2[/imath]) if and only if [imath]p = \frac 1 2[/imath] by the Kolmogorov 3series theorem. Almost surely in this setup we will have the density of 0's and 1's in the [imath]X_n[/imath] being 1/2, and we will also almost surely have convergence, whereas when [imath]p \ne 1/2[/imath] we will almost surely not have convergence, and the density will not be 1/2.
Re: Limit of a series
Some philosophical points, then. The probabilistic view doesn't see the counterexamples given above, because a randomly chosen sequence of signs is (almost surely) actually very wellbehaved. For instance, when p=1/2, S_{k} (the sum of the first k signs) is O(k^{1/2 + e}), so S_{k}/k^{2} converges. The band of sign sequences which give a counterexample is quite narrow: it's the ones for which S_{k}/k^{2} is asymptotically less than 1/k, but still diverges. Their asymptotic behavior is weird, and repeating probabilistic processes have very wellbehaved asymptotics. This is a reflection of one of the reasons that probability is useful in he first place: things average out in the long term.
Jerry Bona wrote:The Axiom of Choice is obviously true; the Well Ordering Principle is obviously false; and who can tell about Zorn's Lemma?
Who is online
Users browsing this forum: No registered users and 14 guests